aws.s3:
  endpoint: ${S3_ENDPOINT:http://localhost:9000}
  signer: AWSS3V4SignerType
  access-key: ${S3_ACCESS_KEY:OJj9CwqnTLDsm8aAdDCO}
  secret-key: ${S3_SECRET_KEY:GGpth2WWCxCIlOIyn032G5iDydvjUEt9hXUmykSK}
  region: ru-center
  bucket: pictures-bucket

server:
  port: ${PORT:8080}
